span.subtitle, 
span.title {
	font-weight: bold;
  	font-family: times, times new roman, serif;
  
}

small,
h4 {
	font-size: 11px;
}

body,
h3 {
	font-size: 13px;
}

span.subtitle,
big,
h2 {
  	font-family: times, times new roman, serif;
	font-size: 17px;
    color:#666253;
    font-weight:bold;
}

span.title,
h1 {
  	font-family: times, times new roman, serif;
	font-size: 23px;
    color:#0349b3;
}



body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	line-height: 150%;
	color: #333333;
	text-decoration: none;
}

p {
	margin: 0 0 20px 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 120%;
}

h5 {
	font-size: 10px;
}

h6 {
	font-size: 9px;
}
	
a,
a:link,
a:active,
a:visited {	
	text-decoration: none;
	color: #6278A4;
	color: #203F7D;
}
	
a:hover {
	text-decoration: underline;
	color: #617b9d;
}

div#content a {
	text-decoration: underline;
}

ul, ol {
	padding-left: 40px;
	padding-bottom: 20px;
}

ul ul,
ol ol {
	padding-left: 30px;
	padding-bottom: 10px;
}

ul {
	list-style: disc outside none;
}
	
ol {
	list-style: decimal outside none
}

b, strong {
	font-weight: bold;
}

i, em {
	font-style: italic;
}

u {
	text-decoration: underline;
}

del, strike {
	text-decoration: line-through;
}

sub {
	vertical-align: sub;
	font-size: smaller;
}

sup {
	vertical-align: super;
	font-size: smaller;
}

address {
	font-style: italic;	
}

pre {
	font-family: monospace;
}
#menu_secondarymenu_wrapper {
text-align:center;
}
